﻿
A:link {
    color: #24496b;
}

.TextLikeLink {
    color: #24496b;
    font-weight: normal;
}

A:visited {
    color: #595959;
}

body {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

#outside_wrapper {
    font-family: Verdana, Geneva, sans-serif;
    width: 1024px;
    margin: 0px auto;
    text-align: left;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    border: none;
    background-color: #f7f7f7;
}

#top_menu {
    font-size: 70%;
    text-align: left;
    margin: 5px 0px 0px 34px;
    border: 0px;
}

a.top_menu_deco:link {
    text-decoration: none;
}

a.top_menu_deco:visited {
    text-decoration: none;
}

a.top_menu_deco:hover {
    text-decoration: underline;
}

.bottom_menu {
    position: static;
    font-size: 80%;
    font-weight: bold;
    text-align: center;
    margin: 18px 0px 0px 0px;
    padding: 0px;
}

a.bottom_menu_deco:link {
    text-decoration: none;
}

a.bottom_menu_deco:visited {
    text-decoration: none;
}

a.bottom_menu_deco:hover {
    text-decoration: underline;
}

#search_box {
    position: relative;
    width: 902px;
    margin: 10px 0px 5px 0px;
    padding: 10px 10px 56px 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 80%;
    font-weight: bold;
    text-align: left;
    border: 2px solid #e9e9e9;
    -moz-border-radius: 7px;
    border-radius: 7px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
    top: 5px;
    left: 0px;
    height: 7px;
}

#search_box1 {
    position: relative;
    width: 902px;
    margin: 10px 0px 5px 0px;
    padding: 10px 10px 36px 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 80%;
    font-weight: bold;
    text-align: left;
    border: 2px solid #e9e9e9;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
    background: -moz-linear-gradient(top, #ffffff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

.search_box_item {
    margin: 5px 0px 0px 18px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.search_box_dropdown {
    width: 153px;
    border: 1px solid #000000;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    padding: 2px;
}

.search_box_textbox {
    border: 1px solid #000000;
    padding: 3px;
}

.paging_box_dropdown {
    border: 1px solid #000000;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.main_wrapper {
    font-family: Verdana, Geneva, sans-serif;
    width: 944px;
    margin: 4px 0px 20px 0px;
    border: 3px solid #e9e9e9;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 0px 0px 3px 3px #e9e9e9;
    -webkit-box-shadow: 0px 0px 3px 3px #e9e9e9;
    box-shadow: 0px 0px 3px 3px #e9e9e9;
    background-color: white;
    padding: 0px 10px 10px 10px;
}

.main_content {
    text-align: left;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 734px;
}

.breadcrumbs_layout {
    text-align: left;
    margin: 0px 0px 3px 7px;
    padding: 0px;
    width: 710px;
    float: left;
}

.breadcrumbs_menu {
    font-size: 70%;
    text-align: left;
    margin: 5px 0px 0px 0px;
    border: 0px;
}

a.breadcrumbs_menu:link {
    text-decoration: none;
}

a.breadcrumbs_menu:visited {
    text-decoration: none;
}

a.breadcrumbs_menu:hover {
    text-decoration: underline;
}

.main_content_right {
    text-align: left;
    margin: 0px 10px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 720px;
    float: right;
}

.main_content_middle {
    text-align: left;
    margin: 200px 10px 200px 0px;
    padding: 20px 20px 20px 20px;
    width: 620px;
}

.main_layout {
    margin: 0px 0px 0px 0px;
    padding: 10px;
    width: 934px;
}

.catmenu_layout {
    width: 178px;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 0px 10px;
    background-color: white;
    font-size: 80%;
    font-weight: bold;
    text-align: left;
    border: 2px solid #e9e9e9;
    -moz-border-radius: 15px;
    border-radius: 7px;
    voice-family: "\"}\"";
    voice-family: inherit;
    float: left;
}

.catmenu_layout_small {
    width: 178px;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 0px 10px;
    background-color: white;
    font-size: 65%;
    font-weight: bold;
    text-align: left;
    border: 2px solid #e9e9e9;
    -moz-border-radius: 15px;
    border-radius: 7px;
    voice-family: "\"}\"";
    voice-family: inherit;
    float: left;
}

body > #catmenu_layout {
    width: 156px;
}

.catmenu_inside {
    margin: 0px 0px 0px 0px;
    padding: 6px 0px 20px 2px;
}

.leftmenu_wrapper {
    width: 188px;
    margin: 0px 10px 0px 0px;
    ;
    padding: 0px;
    background-color: white;
    border: 0px;
    float: left;
}

body > #leftmenu_wrapper {
    width: 156px;
}

.table_width_noborder {
    width: 728px;
}

.main_content_pad {
    margin-top: 21px;
    padding-left: 0px;
}

.main_content_fullwidth {
    width: 934px;
}

.homepage_middle_empty {
    width: 480px;
    margin: 0px;
    padding: 0px;
    float: left;
    background-color: white;
    voice-family: "\"}\"";
    voice-family: inherit;
}

.homepage_middle {
    width: 456px;
    margin: 0px 0px 10px 0px;
    float: left;
    padding: 10px 10px 2px 10px;
    background-color: white;
    voice-family: "\"}\"";
    voice-family: inherit;
}

.homepage_right {
    width: 224px;
    margin: 0px 0px 10px 0px;
    float: right;
    padding: 0px;
    background-color: white;
    voice-family: "\"}\"";
    voice-family: inherit;
}

    .homepage_right li {
        margin-left: -14px;
    }

.paging_box {
    width: 696px;
    margin: 0px 0px 10px 0px;
    float: left;
    padding: 10px 10px 10px 10px;
    background-color: white;
    voice-family: "\"}\"";
    voice-family: inherit;
}

.rounded_border {
    text-align: left;
    font-size: 80%;
    border: 2px solid #e9e9e9;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.rounded_border_pop_pubs {
    padding: 12px 0px 0px 0px;
    border: 2px solid #e9e9e9;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.rounded_border_img {
    float: right;
    padding: 4px;
    border: 2px solid #e9e9e9;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.table_nowidth {
    border-collapse: collapse;
    border-color: #e9e9e9;
    border-style: solid;
    border-width: 0px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 0px 0px 4px 4px #e9e9e9;
    -webkit-box-shadow: 0px 0px 4px 4px #e9e9e9;
    box-shadow: 0px 0px 4px 4px #e9e9e9;
}

.table_width {
    width: 720px;
    border-collapse: collapse;
    border-color: #e9e9e9;
    border-style: solid;
    border-width: 2px;
}

.table_cell {
    border-color: #e9e9e9;
    border-style: solid;
    border-width: 2px;
    font-size: 80%;
    color: #000000;
    margin: 4px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    text-align: left;
}

.table_cell_noborder {
    font-size: 80%;
    color: #000000;
    margin: 4px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    text-align: left;
}

.TableHeader {
    border-color: #e9e9e9;
    border-style: solid;
    border-width: 2px;
    font-size: 80%;
    font-weight: bold;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
    background: -moz-linear-gradient(top, #ffffff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
    text-align: center;
}

.TableHeaderLeft {
    text-align: left;
}

.main_footer {
    text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    width: 740px;
}

.title_dl {
    text-align: left;
    font-size: 100%;
    font-weight: bold;
    color: #755224;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
}

.title_d2 {
    text-align: left;
    font-size: 100%;
    font-weight: bold;
    color: #755224;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
}

.title_dl_green {
    text-align: left;
    font-size: 100%;
    font-weight: bold;
    color: #00680A;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
}

.title_sub {
    text-align: left;
    font-size: 110%;
    font-weight: normal;
    color: #316497;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.good_error_msg {
    color: #24496b;
    text-align: left;
    font-size: 100%;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.bad_error_msg {
    color: #A50000;
    text-align: left;
    font-size: 100%;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.bad_error_msg1 {
    color: #A50000;
    text-align: left;
    font-size: 80%;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.red_descr {
    font-size: 80%;
    color: #A50000;
}
/*}*/
.header_gradient {
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
    background: -moz-linear-gradient(top, #ffffff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

.homepage_middle_gradient {
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f4f7), to(#ffffff));
    background: -moz-linear-gradient(top, #f0f4f7, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f4f7', endColorstr='#ffffff');
}

.columnhead_background {
    border: 0px;
    margin: 0px;
    padding: 0px 0px 15px 0px;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
    background: -moz-linear-gradient(top, #ffffff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

.columnhead_dl {
    font-weight: bolder;
    font-size: 85%;
    color: #755224;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.descr {
    font-size: 80%;
    color: #000000;
    margin: 4px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    text-align: left;
}

.FAQ_question {
    text-align: left;
    font-size: 110%;
    font-weight: normal;
    color: #316497;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#primary_nav_container {
    clear: both;
    width: 720px;
    height: 35px;
    text-align: left;
    position: relative;
    padding: 0 0 0 10px;
    margin: 0 0 0 0;
    z-index: 20;
    background: url('../Images/FSA/navbar.jpg') no-repeat top center;
}

.clear {
    clear: both;
}

.mainmenu {
    float: left;
    height: 35px;
}

.NoMargins {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.HeaderLink {
    color: white;
    width: 10em;
    background-color: #af0202;
    border-top: 2px #e36579 solid;
    border-left: 2px #e36579 solid;
    border-bottom: 2px #5d282a solid;
    border-right: 2px #5d282a solid;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 90%;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

:hover.HeaderLink {
    background-color: #99aabf;
    border-top: 2px #5d282a solid;
    border-left: 2px #31557f solid;
    border-bottom: 2px #e36579 solid;
    border-right: 2px #e36579 solid;
}

.MenuColor {
    color: #24496b;
    padding-top: 4px;
    font-size: 90%;
}

.MenuLink {
    Border: none;
    background: none;
    color: #24496b;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 4px;
    font-size: 90%;
    font-weight: bold;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    width: auto;
}

:hover.MenuLink {
    text-decoration: underline;
    color: #24496b;
}

.TextLikeMenuLink {
    Border: none;
    background: none;
    color: #000000;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 4px;
    padding-left: 5px;
    font-size: 88%;
    font-weight: bold;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-align: left;
    width: auto;
}

.GtLikeMenuLink {
    padding-left: 0px;
}

.CatMenuColor {
    color: #000000;
    font-weight: bold;
    font-size: 90%;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-align: left;
}

.CatMenu {
    color: #24496b;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-weight: bold;
    font-size: 95%;
    text-align: left;
}

a.CatMenu:link {
    text-decoration: none;
}

a.CatMenu:visited {
    text-decoration: none;
}

a.CatMenu:hover {
    text-decoration: underline;
}

.Sub3_Topics {
    color: #24496b;
    font-weight: bold;
    margin: 0px 0px 3px 0px;
    padding: 0px;
    text-decoration: none;
}

.Sub3_Pubs {
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    width: 720px;
    color: #000000;
    background: #f6f6f6;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.Sub4_Pubs {
    border-collapse: collapse;
    float: right;
    border-style: none;
    border-width: 0px;
    width: 688px;
    color: #000000;
    background: #ffffff;
    margin: 0px 0px 0px 28px;
    padding: 0px;
    text-align: left;
}

.Sub4_Topics {
    border: 2px solid #e9e9e9;
    color: #000000;
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 0px 3px;
    text-decoration: none;
}

.Sub3_Pub_Cell {
    margin: 0px;
    padding: 0px 0px 0px 3px;
    text-align: left;
    width: 708px;
    border: 2px solid #e9e9e9;
}

.Sub4_Pub_Cell {
    margin: 0px;
    padding: 0px 0px 0px 3px;
    text-align: left;
    width: 788px;
    border: 2px solid #e9e9e9;
}

.Sub_Icon_Cell {
    margin: 0px;
    vertical-align: middle;
    text-align: center;
    width: 26px;
    border: 2px solid #e9e9e9;
}

    .Sub_Icon_Cell:hover {
        cursor: pointer;
    }

.SubTopic_ExpCol {
    color: #24496b;
    font-weight: bold;
    text-decoration: none;
}

    .SubTopic_ExpCol:hover {
        cursor: pointer;
    }

.paging_links {
    color: #24496b;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: none;
    text-decoration: none;
}

a.paging_links:link {
    text-decoration: none;
}

a.paging_links:visited {
    text-decoration: none;
}

a.paging_links:hover {
    text-decoration: underline;
}

.L2SubTopic_links {
    color: #24496b;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: none;
    text-decoration: underline;
}

.PubTitle {
    color: #24496b;
    font-weight: normal;
    text-align: left;
    text-decoration: underline;
}

a.PubTitle:link {
    color: #24496b;
    text-decoration: underline;
}

a.PubTitle:visited {
    color: #24496b;
    text-decoration: underline;
}

a.PubTitle:hover {
    color: #24496b;
    text-decoration: underline;
}

.CartMenuColor {
    color: #24496b;
    padding-top: 0px;
    font-size: 70%;
}

.CartMenuLink {
    Border: none;
    background: none;
    color: #24496b;
    font-weight: bold;
    font-size: 70%;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
}

:hover.CartMenuLink {
    TEXT-DECORATION: underline;
    color: #24496b;
}

.TitleLink {
    Border: none;
    background: none;
    color: #24496b;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    font-size: 100%;
    font-weight: bold;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
}

:hover.TitleLink {
    text-decoration: underline;
    color: #24496b;
}

.ImageButton {
    border: 0px;
    background: transparent;
    text-align: left;
    cursor: pointer;
}

.ItemsInCart {
    font-size: 60%;
    color: #24496b;
    text-align: center;
}

.OrderConfirmMsg {
    font-size: 90%;
    color: #A50000;
}

.footerbottom {
    color: #000000;
    font-size: 70%;
    font-style: normal;
}

.button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    padding: .25em 1.5em;
    font-size: 90%;
    font-weight: bold;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -khtml-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

    .button:hover {
        text-decoration: none;
    }

    .button:active {
        position: relative;
        top: 1px;
    }

.red {
    color: #ffffff;
    border: solid 1px #98101c;
    background: #98080e;
    background: -webkit-gradient(linear, left top, left bottom, from(#c40e1d), to(#730409));
    background: -moz-linear-gradient(top, #c40e1d, #730409);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c40e1d', endColorstr='#730409');
}

    .red:hover {
        background: #ffffff;
        background: -webkit-gradient(linear, left top, left bottom, from(#730409), to(#c40e1d));
        background: -moz-linear-gradient(top, #730409, #c40e1d);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#730409', endColorstr='#c40e1d');
    }

    .red:active {
        color: #ffffff;
        background: -webkit-gradient(linear, left top, left bottom, from(#730409), to(#730409));
        background: -moz-linear-gradient(top, #730409, #730409);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#730409', endColorstr='#730409');
    }

.blue {
    color: #ffffff;
    border: solid 1px #336598;
    background: #336598;
    background: -webkit-gradient(linear, left top, left bottom, from(#93aec9), to(#02366d));
    background: -moz-linear-gradient(top, #93aec9, #02366d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93aec9', endColorstr='#02366d');
}

    .blue:hover {
        background: #336598;
        background: -webkit-gradient(linear, left top, left bottom, from(#02366d), to(#93aec9));
        background: -moz-linear-gradient(top, #02366d, #93aec9);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#02366d', endColorstr='#93aec9');
    }

    .blue:active {
        color: #ffffff;
        background: -webkit-gradient(linear, left top, left bottom, from(#02366d), to(#02366d));
        background: -moz-linear-gradient(top, #02366d, #02366d);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#02366d', endColorstr='#02366d');
    }


.green {
    color: #ffffff;
    border: solid 1px #00680A;
    background: #00680A;
    background: -webkit-gradient(linear, left top, left bottom, from(#00680A), to(#00680A));
    background: -moz-linear-gradient(top, #00680A, #00680A);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00680A', endColorstr='#00680A');
}

    .green:hover {
        background: #00680A;
        background: -webkit-gradient(linear, left top, left bottom, from(#00680A), to(#00680A));
        background: -moz-linear-gradient(top, #00680A, #00680A);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00680A', endColorstr='#00680A');
    }

    .green:active {
        color: #ffffff;
        background: -webkit-gradient(linear, left top, left bottom, from(#00680A), to(#00680A));
        background: -moz-linear-gradient(top, #00680A, #00680A);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00680A', endColorstr='#00680A');
    }

.error_strings {
    font-family: Verdana;
    color: #A50000;
    background-color: #ffffff;
}

.LB {
    color: #98080e;
    font-weight: normal;
    text-align: left;
    text-decoration: underline;
    font-size: 80%;
    font-family: Verdana, Geneva, sans-serif
}

.gray {
    color: #24496b;
    border: solid 1px #e9e9e9;
    background: #98080e;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
    background: -moz-linear-gradient(top, #ffffff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -khtml-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

    .gray:hover {
        background: #24496b;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ffffff));
        background: -moz-linear-gradient(top, #ededed, #ffffff);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
    }

    .gray:active {
        color: #24496b;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ededed));
        background: -moz-linear-gradient(top, #ededed, #ededed);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ededed');
    }

.gray_button {
    text-decoration: none;
    color: #24496b;
    border: solid 1px #e9e9e9;
    background: #e9e9e9;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
    background: -moz-linear-gradient(top, #ffffff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -khtml-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

    .gray_button:hover {
        text-decoration: none;
        cursor: pointer;
        background: #24496b;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ffffff));
        background: -moz-linear-gradient(top, #ededed, #ffffff);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
    }

    .gray_button:active {
        text-decoration: none;
        color: #24496b;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ededed));
        background: -moz-linear-gradient(top, #ededed, #ededed);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ededed');
    }

.not_visible {
    display: none;
}

#features_rotator_container {
    float: left;
    width: 475px;
    height: 250px;
    background-color: #efebe8;
    margin: 0 0 0 0px;
    padding: 0 0 0 0px;
    position: relative;
}

.features_prev_main {
    float: left;
    width: 55px;
    height: 100px;
    border: 0px;
    margin: 78px 0 0 0;
    padding: 0 0 0 0;
    text-align: right;
}

.features_next_main {
    float: right;
    width: 55px;
    height: 100px;
    border: 0px;
    margin: 78px 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
}

#features_rotator {
    float: left;
    width: 360px;
    height: 200px;
    position: relative;
    top: 0px;
    left: 0px;
}

.feature_single {
    width: 362px;
    height: 220px;
    background: url(../../Images/FSA/feature_bg_panel.png) no-repeat top left;
}

    .feature_single a {
        text-decoration: none;
    }

    .feature_single h2 {
        font-size: 170%;
        font-weight: bolder;
        margin: 0 0 0 0;
        padding: 10px 0 0 0;
        text-align: center;
        color: #755224;
    }

    .feature_single h3 {
        font-size: 125%;
        font-weight: bolder;
        margin: 0 0 0 0;
        padding: 10px 0 0 0;
        text-align: center;
        color: #755224;
    }

    .feature_single h2 a {
        color: #755224;
    }

    .feature_single p {
        text-align: left;
        font-weight: normal;
        color: #022945;
        text-decoration: none;
        font-size: 105%;
        padding: 0 0 0 0;
        margin: 15px 0px 5px 0;
        padding: 0 0 0 0;
    }

    .feature_single a:link {
        text-decoration: underline;
    }

    .feature_single a:visited {
        text-decoration: underline;
        color: #595959;
    }

.feature_single {
    float: left;
    width: auto;
}

    .feature_single .div {
        width: 165px;
        height: 20px;
        padding: 0 0 0 0;
        margin: 0 0 0 55px;
    }

#features_rotator_container .t {
    background: url(../../Images/FSA/main_side_top.gif) 0 0 repeat-x;
    width: 695px;
}

#features_rotator_container .b {
    background: url(../../Images/FSA/main_side_bottom.gif) 0 100% repeat-x;
}

#features_rotator_container .l {
    background: url(../../Images/FSA/main_side_left.gif) 0 0 repeat-y;
}

#features_rotator_container .r {
    background: url(../../Images/FSA/main_side_right.gif) 100% 0 repeat-y;
}


#features_rotator_container .bl {
    background: url(../../Images/FSA/main_corner_bottom_left.gif) 0 100% no-repeat;
    height: 100%;
    width: 100%;
}


#features_rotator_container .br {
    background: url(../../Images/FSA/main_corner_bottom_right.gif) 100% 100% no-repeat;
    height: 100%;
    width: 100%;
}

#features_rotator_container .tl {
    background: url(../../Images/FSA/main_corner_top_left.gif) 0 0 no-repeat;
    height: 100%;
    width: 100%;
}

#features_rotator_container .tr {
    background: url(../../Images/FSA/main_corner_top_right.gif) 100% 0 no-repeat;
    height: 100%;
    width: 100%;
}

#features_control_container {
    padding: 0 0 0 0;
    margin: 20px 10px 0 0;
    width: 175px;
    height: 30px;
    left: 0;
    top: 0;
    float: right;
    text-align: left;
    background: url(../../Images/FSA/control_bg.png) no-repeat center;
}

#features_controls {
    margin: 10px 0 0 40px;
    padding: 0 0 0 0;
    font-size: 90%;
    font-weight: bolder;
}

    #features_controls li.features_prev, #features_controls li.features_next, #features_controls li#features_pause {
        display: -moz-inline-box;
        display: inline-block;
        display: inline;
        list-style: none;
        padding: 0 4px 0 0;
        margin: 0 0 0 0;
    }

    #features_controls li#features_pause {
        padding: 0 4px 0 0;
        margin: 0 0 0 0;
    }

    #features_controls li {
        display: -moz-inline-box;
        display: inline-block;
        display: inline;
        list-style: none;
        padding: 0 0 0 10px;
    }

        #features_controls li a {
            text-decoration: none;
            font-size: 100%;
            font-weight: bolder;
            color: #24496b;
        }

            #features_controls li a:hover, #features_controls li a:focus, #features_controls li a:active {
                text-decoration: underline;
            }
